<xapCache source="C:\Users\hristov\Documents\Visual Studio 2008\Projects\Blogs\CustomFilteringWithRadGridViewForSilverlight\CustomFilteringControlsSample\Bin\Debug\CustomFilteringControlsSample.xap" lastWriteTime="20.11.2009 г. 18:29 ч.">
  <file source="C:\Users\hristov\Documents\Visual Studio 2008\Projects\Blogs\CustomFilteringWithRadGridViewForSilverlight\CustomFilteringControlsSample\obj\Debug\CustomFilteringControlsSample.dll" archivePath="CustomFilteringControlsSample.dll" lastWriteTime="20.11.2009 г. 18:29 ч." />
  <file source="C:\Users\hristov\Documents\Visual Studio 2008\Projects\Blogs\CustomFilteringWithRadGridViewForSilverlight\PercentageCustomFilter\Bin\Debug\PercentageCustomFiltering.dll" archivePath="PercentageCustomFiltering.dll" lastWriteTime="20.11.2009 г. 18:29 ч." />
  <file source="C:\Users\hristov\Documents\Visual Studio 2008\Projects\Blogs\CustomFilteringWithRadGridViewForSilverlight\CustomFilteringControlsSample\Binaries\Telerik.Windows.Controls.dll" archivePath="Telerik.Windows.Controls.dll" lastWriteTime="20.11.2009 г. 16:55 ч." />
  <file source="C:\Users\hristov\Documents\Visual Studio 2008\Projects\Blogs\CustomFilteringWithRadGridViewForSilverlight\CustomFilteringControlsSample\Binaries\Telerik.Windows.Controls.GridView.dll" archivePath="Telerik.Windows.Controls.GridView.dll" lastWriteTime="20.11.2009 г. 17:20 ч." />
  <file source="C:\Users\hristov\Documents\Visual Studio 2008\Projects\Blogs\CustomFilteringWithRadGridViewForSilverlight\CustomFilteringControlsSample\Binaries\Telerik.Windows.Controls.Input.dll" archivePath="Telerik.Windows.Controls.Input.dll" lastWriteTime="20.11.2009 г. 17:41 ч." />
  <file source="C:\Users\hristov\Documents\Visual Studio 2008\Projects\Blogs\CustomFilteringWithRadGridViewForSilverlight\CustomFilteringControlsSample\Binaries\Telerik.Windows.Data.dll" archivePath="Telerik.Windows.Data.dll" lastWriteTime="20.11.2009 г. 16:56 ч." />
  <file source="c:\Program Files (x86)\Microsoft SDKs\Silverlight\v3.0\Libraries\Client\System.Windows.Data.dll" archivePath="System.Windows.Data.dll" lastWriteTime="23.6.2009 г. 22:12 ч." />
  <file source="c:\Program Files (x86)\Microsoft SDKs\Silverlight\v3.0\Libraries\Client\System.Xml.Linq.dll" archivePath="System.Xml.Linq.dll" lastWriteTime="23.6.2009 г. 22:12 ч." />
  <file source="c:\Program Files (x86)\Microsoft SDKs\Silverlight\v3.0\Libraries\Client\System.ComponentModel.DataAnnotations.dll" archivePath="System.ComponentModel.DataAnnotations.dll" lastWriteTime="23.6.2009 г. 22:12 ч." />
  <file source="C:\Users\hristov\Documents\Visual Studio 2008\Projects\Blogs\CustomFilteringWithRadGridViewForSilverlight\CustomFilteringControlsSample\Binaries\Telerik.Windows.Controls.dll" archivePath="Binaries\Telerik.Windows.Controls.dll" lastWriteTime="20.11.2009 г. 16:55 ч." />
  <file source="C:\Users\hristov\Documents\Visual Studio 2008\Projects\Blogs\CustomFilteringWithRadGridViewForSilverlight\CustomFilteringControlsSample\Binaries\Telerik.Windows.Controls.GridView.dll" archivePath="Binaries\Telerik.Windows.Controls.GridView.dll" lastWriteTime="20.11.2009 г. 17:20 ч." />
  <file source="C:\Users\hristov\Documents\Visual Studio 2008\Projects\Blogs\CustomFilteringWithRadGridViewForSilverlight\CustomFilteringControlsSample\Binaries\Telerik.Windows.Controls.Input.dll" archivePath="Binaries\Telerik.Windows.Controls.Input.dll" lastWriteTime="20.11.2009 г. 17:41 ч." />
  <file source="C:\Users\hristov\Documents\Visual Studio 2008\Projects\Blogs\CustomFilteringWithRadGridViewForSilverlight\CustomFilteringControlsSample\Binaries\Telerik.Windows.Data.dll" archivePath="Binaries\Telerik.Windows.Data.dll" lastWriteTime="20.11.2009 г. 16:56 ч." />
  <file source="C:\Users\hristov\Documents\Visual Studio 2008\Projects\Blogs\CustomFilteringWithRadGridViewForSilverlight\CustomFilteringControlsSample\Bin\Debug\AppManifest.xaml" archivePath="AppManifest.xaml" lastWriteTime="20.11.2009 г. 18:29 ч." />
</xapCache>